A new upstream version is available: 1.4.1

package:
gradle-completion
severity:
high
created:
2019-02-21
last updated:
2019-03-23

A new upstream version 1.4.1 is available, you should consider packaging it.